Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# scene_item Member List

This is the complete list of members for scene_item, including all inherited members.

get_name() const | scene_item | `[inline]`
get_scene() | scene_item | `[inline]`
name | scene_item | `[protected]`
scene_item() | scene_item | `[inline]`
set_name(string nam) | scene_item | `[inline]`
set_scene(scene *sc) | scene_item | `[inline]`